@font-face {
  	font-family: 'humanoidregular';
  	src: url('./text/humanoid-webfont.woff2') format('woff2'),
  		url('./text/humanoid-webfont.woff') format('woff');
  	font-weight: normal;
  	font-style: normal;
}

@font-face {
    font-family: 'power_clearregular';
    src: url('./text/pkmndp-webfont.woff2') format('woff2'),
        url('./text/pkmndp-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@-webkit-keyframes huecycle {
    from {
        -webkit-filter: hue-rotate(0deg) saturate(200%);
        filter: hue-rotate(0deg) saturate(200%);
    }
    to {
        -webkit-filter: hue-rotate(360deg) saturate(200%);
        filter: hue-rotate(360deg) saturate(200%);
    }
}
@keyframes huecycle {
    from {
        -webkit-filter: hue-rotate(0deg) saturate(200%);
        filter: hue-rotate(0deg) saturate(200%);
    }
    to {
        -webkit-filter: hue-rotate(360deg) saturate(200%);
        filter: hue-rotate(360deg) saturate(200%);
    }
}

@keyframes breathe {
	0% {
		letter-spacing: normal;
	}
	50% {
		letter-spacing: 0.5px;
	}
	100% {
		letter-spacing: normal;
	}
}

@keyframes breathe_wide {
	0% {
		letter-spacing: 2.5px;
	}
	50% {
		letter-spacing: 2.8px;
	}
	100% {
		letter-spacing: 2.5px;
	}
}

@keyframes breathe2 {
	0% {
		transform: scale(1.0);
	}
	50% {
		transform: scale(1.01);
	}
	100% {
		transform: scale(1.0);
	}
}

@keyframes breathe3 {
	0% {
		transform: scale(1.0);
	}
	50% {
		transform: scale(1.05);
	}
	100% {
		transform: scale(1.0);
	}
}

@keyframes wobble {
	0%   {transform: rotate(-3deg) translate(0px, 0px);}
	50%  {transform: rotate(3deg) translate(0px, 0px);}
	100% {transform: rotate(-3deg) translate(0px, 0px);}
}

.aes-1::-webkit-scrollbar {
    width: 6px;
    background-color: #000;
} 

.aes-1::-webkit-scrollbar-thumb {
    background-color: rgba(235,0,239,0.4);
}

.aes-1::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(235,0,239,0.3);
    -moz-box-shadow: inset 0 0 6px rgba(235,0,239,0.3);
}

.aes-1::scroller {
  overflow-y: scroll;
  scrollbar-color: #0A4C95 #C2D2E4;
}

.container {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
    border: 2px dashed #afd3bb;
    border-top: none;
}

.bg {
    width:150%;
  	min-height:calc(100vh + 1080px);
  	position:fixed;
  	top:0;
  	/*left:-250px;*/
  	background: url("./blkg.png") no-repeat center center fixed;
  	-webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
  	z-index:-10;
  	animation: huecycle 10s linear infinite;
  	opacity: 0.69;
	filter: saturate(200%);
}

.qn {
	top: 0;
	width: auto;
	border-top: 2px dashed #afd3bb;
	border-bottom: 2px dashed #afd3bb;
	position:sticky;
	padding: 10px;
	margin-bottom:20px;
	font-size: 22px;
	background-color: #111;
	z-index: 9999;
}

.explore {
	color: #fff;
	font-style: italic;
	/*text-decoration: underline;*/
}

.explore > a {
	color: #89D052;
	text-decoration: none;
	animation: huecycle 15s linear infinite; 
}

.return {
	color: #fb3afc;
	animation: huecycle 15s linear infinite; 
	text-align: center; 
	clear: both;
	margin: 0 auto;
	padding-bottom: 15px;
	text-decoration: none;
	text-decoration-style: none;
}

.return a {		
	text-decoration: none;
	text-decoration-style: none;
}

.center {
	margin: 0 auto;
	text-align: center;
}

header {
    clear:none;
    text-align: center;
}

h1 {
  	font-family: 'humanoidregular', Arial, sans-serif;
  	font-weight:normal;
  	font-style:normal;
  	font-size: 72px;
  	margin: 25px;
  	margin-top:0;
	  animation: breathe 2s ease-in-out infinite;
}

hr {
    size: 1px;
    color: #eb00ef;
    opacity: 0.3;
    border: 1px dashed #eb00ef;
    animation: huecycle 9s linear infinite;
}

nav {
	float: left;
    width: 340px;
    text-align: center;
	line-height: 25px;
    margin-top: 0;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
}

nav a {
    text-decoration: none;
    color: #fb3afc;
}

nav a:hover, nav a:active {
    color: #fed02a;
}

.linkbox > img {
	/* filter: invert(100%); */
	width: 64px;
	image-rendering: pixelated;
	animation: huecycle 13s linear infinite;
	float: left;
	margin-left: 30px;
}

.linkbox:hover {
	filter: invert(100%);
	animation: huecycle 1.5s linear infinite;
}

.linkbox > h3 {
	animation: huecycle 13s linear infinite;
}

files > a:visited {
    color: lightblue;
}

#content {
	float: right;
    width: 398px;
    height: auto;
    min-height: 150px;
    max-height: 700px;
	overflow-y: scroll;
    text-align: justify;
    line-height: 25px;
    padding: 0 30px 0 30px;
    margin-top: 0;
	border-left: 2px dashed rgb(175, 211, 187, 0.3);
}

#content > h2, nav > h2 {
	padding: 10px 0;
}

nav > h2 {
	padding-bottom: 35px;
}

body {
  	background-color: black;
  	color: #f045f3; /*#eb00ef original*/
  	font-family: power_clearregular;
  	font-size: 20px;
}

p > .date, p > filename {
    color: #fff;
    font-weight: 900;
}

footer {
    clear: both;
    margin-left: auto; 
    margin-right: auto;
    text-align: center;
    padding: 20px 0 0 0;
}

footer > a > img {
	width: 88px;
	height: 31px;
	transition: 0.25s;
}

footer > a > img:hover {
	transform: scale(1.1);
	opacity: 0.9;
	transition: 0.4s;
}

